<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Menu extends Model {

    protected $fillable = ['name', 'menu_category_id', 'description', 'price', 'sorting'];

    public function MenuCategory() {
        return $this->belongsTo('App\Models\MenuCategory', 'menu_category_id');
    }

}
