@extends('layouts.theme')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                <div class="panel panel-default">
                    <div class="panel-heading">Menu items in category: {{ $name->name }}<a href="/admin/menu/create" class="btn btn-sm btn-success addnew">Add new</a></div>
                    <div class="panel-body">

                        <table class="table table-striped">
                            <thead>
                            <tr>
                                <th>Name</th>
                                <th>Category</th>
                                <th>Description</th>
                                <th>Price</th>
                                <th>Sorting</th>
                            </tr>
                            </thead>
                            <tbody>
                            @foreach($items as $item)
                                <tr>
                                    <td><a href="javascript:void(0);" class="edit-menu-inline" data-name="name" data-pk="{{ $item->id }}">{{ $item->name }}</a></td>
                                    <td><a href="javascript:void(0);" class="edit-menu-inline" data-source="/admin/menu/categories" data-type="select" data-name="menu_category_id" data-pk="{{ $item->id }}">{{ $item->MenuCategory->name }}</a></td>
                                    <td style="max-width:400px;"><a href="javascript:void(0);" class="edit-menu-inline" data-name="description" data-type="textarea" data-pk="{{ $item->id }}">{{ $item->description }}</a></td>
                                    <td><a href="javascript:void(0);" class="edit-menu-inline" data-name="price" data-pk="{{ $item->id }}">{{ $item->price }}</a></td>
                                    <td><a href="javascript:void(0);" class="edit-menu-inline" data-name="sorting" data-pk="{{ $item->id }}">{{ $item->sorting }}</a></td>
                                </tr>
                            @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
