@extends('layouts.theme')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                <div class="panel panel-default">
                    <div class="panel-heading">Specials</div>
                    <div class="panel-body">

                        <table class="table table-striped">
                            <thead>
                            <tr>
                                <th>Title</th>
                                <th>Content</th>
                                <th>Price</th>
                                <th></th>
                            </tr>
                            </thead>
                            <tbody>
                            @foreach($items as $item)
                                <tr>
                                    <td><a href="javascript:void(0);" class="edit-special-inline" data-name="title" data-pk="{{ $item->id }}">{{ $item->title }}</a></td>
                                    <td style="max-width:400px;"><a href="javascript:void(0);" class="edit-special-inline" data-name="content" data-type="textarea" data-pk="{{ $item->id }}">{{ $item->content }}</a></td>
                                    <td><a href="javascript:void(0);" class="edit-special-inline" data-name="price" data-pk="{{ $item->id }}">{{ $item->price }}</a></td>
                                    <td><a id="launchpic" data-id="{{ $item->id }}" data-toggle="modal" data-target="#imagemodal" href="javascript:void(0)" class="btn btn-sm btn-info">Change pic</a></td>
                                </tr>
                            @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="imagemodal" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Upload new image</h4>
                </div>
                <div class="modal-body">
                    <p>Image will be resized and cropped to fit 400 x 285 pixels! Only JPG allowed!</p>
                    <form action="/admin/specials/upload" method="post" enctype="multipart/form-data">
                        {{ csrf_field() }}
                        <input type="hidden" name="id" value="" id="parseid" />
                        <input type="file" name="file" class="form-control" /><br />
                        <button class="btn btn-success" type="submit">Submit</button>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>
@endsection
