@extends('layouts.theme')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="panel panel-default">
                    <div class="panel-heading">Create new teppan yaki menu item</div>
                    <div class="panel-body">
                        {!! Bootstrap::startForm() !!}

                        {!! Form::model(new App\Models\Teppanyaki, ['route' => ['admin.teppanyaki.store'], 'class' => 'form-group', 'id' => 'this-form']) !!}

                        {!! Bootstrap::formInput('text', 'Name', 'name', '', '', null, $errors->has('name')) !!}

                        {!! Bootstrap::formTextarea('Description', 'description', null, null, $errors->has('description')) !!}

                        {!! Bootstrap::formInput('text', 'Price', 'price', '', '', null, $errors->has('price')) !!}

                        {!! Bootstrap::formSubmit('Submit', true) !!}

                        {!! Form::close() !!}

                        {!! Bootstrap::endForm() !!}
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
