@extends('pages.theme')
@section('pagetitle')Kyoto Sushi & Grill Curacao - Contact @endsection
@section('pagedescription')Get in contact with Kyoto Sushi & Grill or find out where we are located. @endsection

@section('content')
    <div class="container-fluid" id="header-img" style="background-image: url('/images/sushi-sub_contact.jpg')">
        <div class="centered">
            <p>Contact</p>
        </div>
    </div>
    <div class="container content menu-content" style="background-color: white; margin-top: 25px;">
        <div class="row" style="text-align: center;">
            <div class="col-md-6" style="text-align: left;">
                <h3>Location:</h3>
                <div id="map"></div>
                <p>Located in the Papagayo Beach Hotel at Jan Thiel</p>
                </p>
                <script>
                    function initMap() {
                        var myLatLng = {lat: 12.074905, lng: -68.877118};
                        var map = new google.maps.Map(document.getElementById('map'), {
                            zoom: 13,
                            center: myLatLng
                        });
                        var image = '/images/marker_kyoto.png';
                        var marker = new google.maps.Marker({
                            position: myLatLng,
                            map: map,
                            title: 'Kyoto Curacao',
                            icon: image
                        });
                    }
                </script>
                <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCpuYoZCezzYfhFAhUc1tbaFHSit5oKs24&callback=initMap"></script>
            </div>
            <div class="col-md-6" style="text-align: left;">
                <h3>Make a reservation:</h3>
                <iframe src="https://www.cogsworth.com/book/cjn3vuwh28bhs0996in3kgz8l" border="0" frameborder="0" style="width: 100%; height: 395px;"></iframe>
            </div>
        </div>
    </div>
    {!! NoCaptcha::renderJs() !!}
@endsection