@extends('pages.theme')
@section('pagetitle')Kyoto Sushi & Grill Curacao - Menu @endsection
@section('pagedescription')Kyoto Sushi & Grill has a great selection of Japanese and Asian inspired dishes and we also have 2 teppanyaki tables for you to enjoy a nice dinner and a show. @endsection

@section('content')
    <div class="container-fluid" id="header-img">
        <div class="centered">
            <p>Menu</p>
        </div>
    </div>

    <div class="container content menu-content" style="background-color: white; margin-top: 25px;">

        <p align="center" style="margin-bottom: 25px;">{{ $content['menuheader'] }}</p>

        <div class="col-md-12" style="padding: 0 0 15px 0;">
            {{-- <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://shor.by/KYOTOCuracaoOrderNow" target="_blank">ORDER NOW</a>--}}
            <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://kyotocuracao.everyorder.io/" target="_blank">ORDER NOW</a>
        </div>

        <h2><span>{{ $items[1][0]->MenuCategory->name }}</span></h2>
        @foreach($items[1] as $item)
            <div class="col-sm-4 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                @if($item->description)<p style="font-size: 16px;">{{ $item->description }}</p>@endif
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p>
            </div>
        @endforeach

        <h2 style="padding-top: 25px;"><span>{{ $items[2][0]->MenuCategory->name }}</span></h2>
        @foreach($items[2] as $item)
            <div class="col-sm-4 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                @if($item->description)<p style="font-size: 16px;">{{ $item->description }}</p>@endif
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p>
            </div>
        @endforeach

        <h2 style="padding-top: 25px;"><span>{{ $items[3][0]->MenuCategory->name }}</span></h2>
        <p style="font-style: italic; text-align: center;">Every entrée includes 1 side order</p>
        @foreach($items[3] as $item)
            <div class="col-sm-4 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                @if($item->description)<p style="font-size: 16px;">{{ $item->description }}</p>@endif
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p>
            </div>
        @endforeach

        <h2 style="padding-top: 25px;"><span>{{ $items[4][0]->MenuCategory->name }}</span></h2>
        <p style="font-style: italic; text-align: center;">Includes 1 small side order</p>
        @foreach($items[4] as $item)
            <div class="col-sm-6 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                @if($item->description)<p style="font-size: 16px;">{{ $item->description }}</p>@endif
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p>
            </div>
        @endforeach

        <h2 style="padding-top: 25px;"><span>{{ $items[5][0]->MenuCategory->name }}</span></h2>
        @foreach($items[5] as $item)
            <div class="col-sm-4 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p></p>
            </div>
        @endforeach

        <h2 style="padding-top: 25px;"><span>{{ $items[6][0]->MenuCategory->name }}</span></h2>
        <p style="font-style: italic; text-align: center;"><strong>Sushi rolls / Maki sushi (5 pcs / 10 pcs)</strong></p>
        <p style="font-style: italic; text-align: center;">Rolls with cream cheese can be made without cream cheese, please notify your server.</p>
        @foreach($items[6] as $item)
            <div class="col-sm-4 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                @if($item->description)<p style="font-size: 16px;">{{ $item->description }}</p>@endif
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p>
            </div>
        @endforeach

        <h2 style="padding-top: 25px;"><span>{{ $items[7][0]->MenuCategory->name }}</span></h2>
        @foreach($items[7] as $item)
            <div class="col-sm-4 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p></p>
            </div>
        @endforeach

        <h2 style="padding-top: 25px;"><span>{{ $items[8][0]->MenuCategory->name }}</span></h2>
        @foreach($items[8] as $item)
            <div class="col-sm-6 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p></p>
            </div>
        @endforeach

        <h2 style="padding-top: 25px;"><span>{{ $items[9][0]->MenuCategory->name }}</span></h2>
        @foreach($items[9] as $item)
            <div class="col-sm-4 text-center menu">
                <p><strong>{{ $item->name }}</strong></p>
                <p style="color: #ff6c00">Nafl. {{ $item->price }}</p></p>
            </div>
        @endforeach

        <div class="col-md-12" style="padding: 15px 0 15px 0;">
            {{-- <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://shor.by/KYOTOCuracaoOrderNow" target="_blank">ORDER NOW</a>--}}
            <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://kyotocuracao.everyorder.io/" target="_blank">ORDER NOW</a>
        </div>

    </div>
@endsection