@extends('pages.theme')
@section('pagetitle')Kyoto Sushi & Grill Curacao - Teppan Yaki Menu @endsection
@section('pagedescription')Teppan yaki menus include our Japanese onion soup, shrimp appetizer, crisp green salad, hibachi vegetables, homemade dipping sauces and your choice of noodles or fried rice. @endsection

@section('content')
    <div class="container-fluid" id="header-img" style="background-image: url('/images/sushi-sub_teppan.jpg')">
        <div class="centered">
            <p>Teppan Yaki Menu</p>
        </div>
    </div>

    <div class="container content menu-content" style="background-color: white; margin-top: 25px;">

        <p align="center">{{ $content['menuheader'] }}</p>

        <p align="center"><i>{!! $content['teppanyakiintro'] !!}</i></p>

        <div class="col-md-12" style="padding: 0 0 15px 0;">
            {{-- <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://shor.by/KYOTOCuracaoOrderNow" target="_blank">ORDER NOW</a>--}}
            <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://kyotocuracao.everyorder.io/" target="_blank">ORDER NOW</a>
        </div>

        @foreach($items as $item)
            <div class="col-sm-12 text-center menu">
                <p style="font-weight: bold">{{ $item->name }}</p>
                <p style="text-align: center">{{ $item->description }}</p>
                <p style="text-align: center; color: #ff6c00">Nafl. {{ $item->price }}</p>
            </div>
        @endforeach

    </div>
@endsection