@extends('pages.theme')
@section('pagetitle')Kyoto Sushi & Grill Curacao - Home @endsection
@section('pagedescription')Kyoto Sushi & Grill is a Japanese oriented restaurant with Caribbean inspired sushi and our fusion of Japanese dishes with an Asian flair. @endsection

@section('content')

    <div class="container-fluid full-height" id="full-width-bg">
        <div class="centered">
            <p>Itadakimasu!</p>
        </div>
    </div>

    <div class="container content" style="padding-bottom: 0;">
        <div class="row">
            <div class="col-md-12">
                <blockquote>
                    <p>{{ $content['intro'] }}</p>
                    <p style="font-size: 32px;">Itadakimasu!</p>
                </blockquote>
            </div>
        </div>
        <div class="row">
{{--
            @foreach($specials as $special)
                <div class="col-md-4">
                    <div class="well">
                        <div class="image"><img src="{{ $special->image }}" /></div>
                        <h3 class="orange">{{ $special->title }}</h3>
                        <p>{!! nl2br($special->content) !!}</p>
                        @if($special->price)<p class="price">{{ $special->price }}</p>@endif
                    </div>
                </div>
            @endforeach
--}}
        </div>
    </div>

    <div class="container content" style="padding-top: 0;">
        <div class="row">
            <div class="col-md-12">
                <div class="well takeout" style="background-color: white;">
                    <span class="to-orange">YES, WE DO TAKE OUT!</span>
                    <span class="to-normal">{{ $content['takeout'] }}</span>
                </div>
            </div>
            <div class="col-md-12">
                <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://kyotocuracao.everyorder.io/" target="_blank">Click here to make a reservation or order</a>
            </div>
        </div>
    </div>


@endsection