<?php $__env->startSection('pagetitle'); ?>Kyoto Sushi & Grill Curacao - Menu <?php $__env->stopSection(); ?>
<?php $__env->startSection('pagedescription'); ?>Kyoto Sushi & Grill has a great selection of Japanese and Asian inspired dishes and we also have 2 teppanyaki tables for you to enjoy a nice dinner and a show. <?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="container-fluid" id="header-img">
        <div class="centered">
            <p>Menu</p>
        </div>
    </div>

    <div class="container content menu-content" style="background-color: white; margin-top: 25px;">

        <p align="center" style="margin-bottom: 25px;"><?php echo e($content['menuheader']); ?></p>

        <div class="col-md-12" style="padding: 0 0 15px 0;">
            
            <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://kyotocuracao.everyorder.io/" target="_blank">ORDER NOW</a>
        </div>

        <h2><span><?php echo e($items[1][0]->MenuCategory->name); ?></span></h2>
        <?php $__currentLoopData = $items[1]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-4 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <?php if($item->description): ?><p style="font-size: 16px;"><?php echo e($item->description); ?></p><?php endif; ?>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <h2 style="padding-top: 25px;"><span><?php echo e($items[2][0]->MenuCategory->name); ?></span></h2>
        <?php $__currentLoopData = $items[2]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-4 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <?php if($item->description): ?><p style="font-size: 16px;"><?php echo e($item->description); ?></p><?php endif; ?>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <h2 style="padding-top: 25px;"><span><?php echo e($items[3][0]->MenuCategory->name); ?></span></h2>
        <p style="font-style: italic; text-align: center;">Every entrée includes 1 side order</p>
        <?php $__currentLoopData = $items[3]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-4 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <?php if($item->description): ?><p style="font-size: 16px;"><?php echo e($item->description); ?></p><?php endif; ?>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <h2 style="padding-top: 25px;"><span><?php echo e($items[4][0]->MenuCategory->name); ?></span></h2>
        <p style="font-style: italic; text-align: center;">Includes 1 small side order</p>
        <?php $__currentLoopData = $items[4]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-6 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <?php if($item->description): ?><p style="font-size: 16px;"><?php echo e($item->description); ?></p><?php endif; ?>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <h2 style="padding-top: 25px;"><span><?php echo e($items[5][0]->MenuCategory->name); ?></span></h2>
        <?php $__currentLoopData = $items[5]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-4 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <h2 style="padding-top: 25px;"><span><?php echo e($items[6][0]->MenuCategory->name); ?></span></h2>
        <p style="font-style: italic; text-align: center;"><strong>Sushi rolls / Maki sushi (5 pcs / 10 pcs)</strong></p>
        <p style="font-style: italic; text-align: center;">Rolls with cream cheese can be made without cream cheese, please notify your server.</p>
        <?php $__currentLoopData = $items[6]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-4 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <?php if($item->description): ?><p style="font-size: 16px;"><?php echo e($item->description); ?></p><?php endif; ?>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <h2 style="padding-top: 25px;"><span><?php echo e($items[7][0]->MenuCategory->name); ?></span></h2>
        <?php $__currentLoopData = $items[7]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-4 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <h2 style="padding-top: 25px;"><span><?php echo e($items[8][0]->MenuCategory->name); ?></span></h2>
        <?php $__currentLoopData = $items[8]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-6 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <h2 style="padding-top: 25px;"><span><?php echo e($items[9][0]->MenuCategory->name); ?></span></h2>
        <?php $__currentLoopData = $items[9]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-4 text-center menu">
                <p><strong><?php echo e($item->name); ?></strong></p>
                <p style="color: #ff6c00">Nafl. <?php echo e($item->price); ?></p></p>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <div class="col-md-12" style="padding: 15px 0 15px 0;">
            
            <a class="btn btn-default" style="width: 100%; font-size: 20px;" href="http://kyotocuracao.everyorder.io/" target="_blank">ORDER NOW</a>
        </div>

    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('pages.theme', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>