<?php $__env->startSection('content'); ?>

    <div class="container">
        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                <div class="panel panel-default">
                    <div class="panel-heading">Edit home page content <a data-toggle="modal" data-target="#imagemodal" href="javascript:void(0)" style="float: right; position: relative; top: -3px;" class="btn btn-sm btn-info">Change homepage top picture</a></div>
                    <div class="panel-body">
                        <?php $__currentLoopData = $content; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php echo Bootstrap::startForm(); ?>


                            <?php echo Form::model($item, ['method' => 'PUT', 'route' => ['admin.homepage', $item->id], 'class' => 'form-group', 'id' => 'this-form']); ?>


                            <input type="hidden" name="id" value="<?php echo e($item->id); ?>" />

                            <?php echo Bootstrap::formTextarea(ucfirst($item->api), 'content', null, $item->content, $errors->has('content')); ?>


                            <?php echo Bootstrap::formSubmit('Submit', true); ?>


                            <?php echo Form::close(); ?>


                            <?php echo Bootstrap::endForm(); ?>

                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="imagemodal" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Upload new top image</h4>
                </div>
                <div class="modal-body">
                    <p>Images will be resized and cropped to fit 1920 x 1080 pixels! Only JPG allowed!</p>
                    <form action="/admin/upload" method="post" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <input type="file" name="file" class="form-control" /><br />
                        <button class="btn btn-success" type="submit">Submit</button>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.theme', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>