<?php namespace App\Http\Controllers;

use App\Models\MenuCategory;

use App\Http\Helpers\Helpers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Redirect;

class CategoriesController extends Controller {

    public function __construct() {
        $this->middleware('auth');
        $this->helper = new Helpers();
    }

    public function index() {
        return view('admin.categories.index', [
            'categories' => MenuCategory::orderBy('sorting', 'ASC')->get(['id', 'name', 'sorting', 'updated_at'])
        ]);
    }

    public function save(Request $request) {
        $item = MenuCategory::find($request->pk);
        $item->update(array($request->name => $request->value));
        die('Saved!');
    }


}
