<?php

namespace App\Models;

use Illuminate\Notifications\Notifiable;
use Illuminate\Foundation\Auth\User as Authenticatable;

class User extends Authenticatable {

    use Notifiable;

    protected $fillable = ['user_type_id', 'name', 'email', 'password', 'provider', 'provider_id'];

    protected $hidden = ['password', 'remember_token'];

    public function UserType() {
        return $this->belongsTo('App\Models\UserType');
    }

}
