@extends('layouts.theme')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                <div class="panel panel-default">
                    <div class="panel-heading">Categories</div>
                    <div class="panel-body">

                        <table class="table table-striped">
                            <thead>
                            <tr>
                                <th>Name</th>
                                <th>Sorting</th>
                            </tr>
                            </thead>
                            <tbody>
                            @foreach($categories as $category)
                                <tr>
                                    <td><a href="javascript:void(0);" class="edit-category-inline" data-name="name" data-pk="{{ $category->id }}">{{ $category->name }}</a></td>
                                    <td><a href="javascript:void(0);" class="edit-category-inline" data-name="sorting" data-pk="{{ $category->id }}">{{ $category->sorting }}</a></td>
                                </tr>
                            @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
