@extends('layouts.theme')

@section('content')

    <div class="container">
        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                <div class="panel panel-default">
                    <div class="panel-heading">Edit home page content</div>
                    <div class="panel-body">
                        @foreach($content as $item)
                            {!! Bootstrap::startForm() !!}

                            {!! Form::model($item, ['method' => 'PUT', 'route' => ['admin.footer', $item->id], 'class' => 'form-group', 'id' => 'this-form']) !!}

                            <input type="hidden" name="id" value="{{ $item->id }}" />

                            {!! Bootstrap::formTextarea(ucfirst($item->api), 'content', null, $item->content, $errors->has('content')) !!}

                            {!! Bootstrap::formSubmit('Submit', true) !!}

                            {!! Form::close() !!}

                            {!! Bootstrap::endForm() !!}
                        @endforeach
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
