<?php $__env->startSection('content'); ?>
    <div class="container">
        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                <div class="panel panel-default">
                    <div class="panel-heading">Menu items in category: <?php echo e($name->name); ?><a href="/admin/menu/create" class="btn btn-sm btn-success addnew">Add new</a></div>
                    <div class="panel-body">

                        <table class="table table-striped">
                            <thead>
                            <tr>
                                <th>Name</th>
                                <th>Category</th>
                                <th>Description</th>
                                <th>Price</th>
                                <th>Sorting</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><a href="javascript:void(0);" class="edit-menu-inline" data-name="name" data-pk="<?php echo e($item->id); ?>"><?php echo e($item->name); ?></a></td>
                                    <td><a href="javascript:void(0);" class="edit-menu-inline" data-source="/admin/menu/categories" data-type="select" data-name="menu_category_id" data-pk="<?php echo e($item->id); ?>"><?php echo e($item->MenuCategory->name); ?></a></td>
                                    <td style="max-width:400px;"><a href="javascript:void(0);" class="edit-menu-inline" data-name="description" data-type="textarea" data-pk="<?php echo e($item->id); ?>"><?php echo e($item->description); ?></a></td>
                                    <td><a href="javascript:void(0);" class="edit-menu-inline" data-name="price" data-pk="<?php echo e($item->id); ?>"><?php echo e($item->price); ?></a></td>
                                    <td><a href="javascript:void(0);" class="edit-menu-inline" data-name="sorting" data-pk="<?php echo e($item->id); ?>"><?php echo e($item->sorting); ?></a></td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.theme', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>